Subject: [os2genau_digest] No. 499
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 1 Dec 2002 00:02:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 30 November 2002
 Number  499
**************************************************

Subjects for today
 
1  [os2genau] ROM Burner : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
2  Re: [os2genau] ROM Burner : Daryl Pilkington" <u3232 at home.dialix dot com>

**= Email   1 ==========================**

Date:  Sat, 30 Nov 2002 14:29:38 +1100 (EDT)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  [os2genau] ROM Burner

Hi All,
	Does anyone in the Melb group have access to a ROM Burner?

	My OS/2 box constantly locks up under heavy disk usage, and seeing
it have 170Gb in it, I'd like to be able to get more use out of it (and
even more importantly be able to back it up!).

	I can not flash this rom (although it is flashable), as it failed
the first time that I did it, and I think that the incorrect ROM has been
put in it's place, so I'd like to be able to burn a real one (512Mb ROM)
to see if it is indeed a BIOS issue.

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0611  PO Box 212   FidoNet:     3:632/344
FAX:    +61-3-9307-0633  Brunswick    Internet:    chrisg at warpspeed dot com dot au
BBS:    +61-3-9307-0644  VIC 3056     CompuServe:  100250,1645
300-28,800  N,8,1 ANSI   Australia    Web Page:
                                      http://www.warpspeed dot com dot au

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 30 Nov 2002 16:57:32 +1100 (EDT)
From:  "Daryl Pilkington" <u3232 at home.dialix dot com>
Subject:  Re: [os2genau] ROM Burner

Hi Chris,
I have the expertise & access to the equipment in Sydney to do this.
If you get stuck in Melbourne, let me know.

I'll need the specs on the PROM you want to use.
I can source a 2nd-hand chip here, program it, & post it down for the
cost of a thankyou.

Perhaps Ian Manners can help you.

How did the flash fail?
Most mobos have a jumper for disabling the flash function.
This is done as a simple antivirus feature.

On Sat, 30 Nov 2002 14:29:38 +1100 (EDT), Chris Graham [WarpSpeed]
wrote:

>Hi All,
>	Does anyone in the Melb group have access to a ROM Burner?
>
>	My OS/2 box constantly locks up under heavy disk usage, and seeing
>it have 170Gb in it, I'd like to be able to get more use out of it (and
>even more importantly be able to back it up!).
>
>	I can not flash this rom (although it is flashable), as it failed
>the first time that I did it, and I think that the incorrect ROM has been
>put in it's place, so I'd like to be able to burn a real one (512Mb ROM)
>to see if it is indeed a BIOS issue.
>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylp at pc-therapist dot com dot au
          Mob: 0425-251-300

----------------------------------------------------------------------------------